iSpazio Genius
Cos'Ŕ iSpazio Genius | Blog | Contatti | Registrati/Login
chiedi

Chiedi.

Non riesci a trovare la risposta
al tuo problema o alla tua curiosità?

Fai una domanda alla Community di iSpazio


chiedi

Rispondi.

Accresci il valore della Community
e guadagna punti-reputazione
rispondendo alle domande degli utenti.



chiedi

Impara.

Leggi le domande con le relative
risposte e risolvi i tuoi problemi
e le curiosità sul mondo iPhone.



Rispondi alla Domanda:


problema ibooks per versione 4.2.1

Ho un ipod touch 2g aggiornato all'ultima versione disponibile (4.2.1)
il problema ├Ę che non riesco pi├╣ a leggere i file PDF e simili poich├Ę Ibooks richiede IOS 5
ho provato a cercare altre applicazioni come goodreader o Ifile ma anche queste richiedo rispettivamente almeno 4.3 e ios 5
C'├Ę un qualsiasi modo per farmi poter rileggere i file PDF sul mio ipod???? ad esempio esiste un modo per riavere la vecchia versione di Ibooks o ci sono altre applicazioni "efficienti" che possano sosituirlo e che siano compatibile con la mia versione????
Grazie
04 Gennaio 2013 - 00:29
rispondi

Risposte:

456 VISITE  


avatar

gobbe87
Rep: 604

segnala
07 Gennaio 2013 - 14:38